body {
  color: #40514e;
  margin: 0;
  text-align: center;
  font-family: verdana, sans-serif;
  font-family: 'Merriweather', serif;
  }

h1 {
  color: #66BFBF;
  margin: 50px auto 0 auto;
  font-family: 'Sacramento', cursive;
  font-size: 5.652rem;
}

h2 {
  color: #66BFBF;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  padding-bottom: 10px;
}

h3 {
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
}

p {
  line-height: 1.4;
}

a {
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 20px;
  text-decoration: none;
}

a:hover {
  color: #EAF6F6;
}

hr {
  border-color: grey;
  border-style: none;
  border-top-style: dotted;
  border-width: 12px;
  width: 9%;
  margin: 100px auto;
}

/****************** CLASS SELECTORS ******************/

.intro-message {
  width: 30%;
  margin: auto;
}

.contact-message {
  width: 40%;
  margin: 40px auto 60px;
}

.copyright-message {
  color: #EAF6F6;
  font-size: 0.75rem;
  padding: 20px 0;
}

.top-container {
  background-color: #ebebeb;
  position: relative;
  padding-top: 100px;
}

.middle-container {
  margin: 100px 0;
}

.bottom-container {
  background-color: #66BFBF;
  padding: 50px 0 20px;
}

.skill-row {
  margin: 100px auto 100px auto;
  text-align: left;
  width: 50%;
}


.top-cloud {
  position: absolute;
  right: 300px;
  top: 20px;
}


.bottom-cloud {
  position: absolute;
  left: 250px;
  bottom: 300px;
}

.profile-img {
  width: 20%;
}

.launch-img {
  width: 25%;
  float: left;
  margin-right: 30px;
}


.chilli-img {
  width: 25%;
  float: right;
  margin-left: 30px;
}


.btn {
   background: #3D94F6;
   background-image: -webkit-linear-gradient(top, #3D94F6, #1E62D0);
   background-image: -moz-linear-gradient(top, #3D94F6, #1E62D0);
   background-image: -ms-linear-gradient(top, #3D94F6, #1E62D0);
   background-image: -o-linear-gradient(top, #3D94F6, #1E62D0);
   background-image: -webkit-gradient(to bottom, #3D94F6, #1E62D0);
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   height: 0;
   line-height: 0;
   color: #FFFFFF;
   font-family: 'Montserrat', sans-serif;
   width: 149px;
   font-size: 20px;
   font-weight: 100;
   padding: 22px;
   -webkit-box-shadow: 1px 1px 20px 0 #000000;
   -moz-box-shadow: 1px 1px 20px 0 #000000;
   box-shadow: 1px 1px 20px 0 #000000;
   text-shadow: 1px 1px 20px #000000;
   border: solid #337FED 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.btn:hover {
   border: solid #337FED 1px;
   background: #1E62D0;
   background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 12px;
   text-decoration: none;
}
